[Fusionforge-commits] r11698 - trunk/src/plugins/forumml/bin

Christian Bayle cbayle at libremir.placard.fr.eu.org
Fri Dec 3 15:59:17 CET 2010


Author: cbayle
Date: 2010-12-03 15:59:17 +0100 (Fri, 03 Dec 2010)
New Revision: 11698

Modified:
   trunk/src/plugins/forumml/bin/install.sh
Log:
Restart exim4 and mailman daemons


Modified: trunk/src/plugins/forumml/bin/install.sh
===================================================================
--- trunk/src/plugins/forumml/bin/install.sh	2010-12-03 14:59:06 UTC (rev 11697)
+++ trunk/src/plugins/forumml/bin/install.sh	2010-12-03 14:59:17 UTC (rev 11698)
@@ -1,3 +1,5 @@
 #! /bin/sh
 /usr/share/gforge/plugins/forumml/bin/installFF.sh
 /usr/share/gforge/plugins/forumml/bin/ml_arch_2_DBFF.pl
+invoke-rc.d exim4 restart || true
+invoke-rc.d mailman restart || true




More information about the Fusionforge-commits mailing list